# Shield
*#spell/level/1st #spell/type/abjuration*
___ 
#spell
- **Casting Time:** 1 reaction, which you take when you are hit by an attack or targeted by the <a href="spells.html#magic%20missile_phb"  onmouseover="Renderer.hover.pHandleLinkMouseOver(event, this, 'spells.html', 'PHB', 'magic%20missile_phb', null)" onmouseleave="Renderer.hover.handleLinkMouseLeave(event, this)" onmousemove="Renderer.hover.handleLinkMouseMove(event, this)"  ontouchstart="Renderer.hover.handleTouchStart(event, this)" >magic missile</a> spell
- **Range:** Self
- **Components:** V, S
- **Duration:** 1 round
---
An invisible barrier of magical force appears and protects you. Until the start of your next turn, you have a +5 bonus to AC, including against the triggering attack, and you take no damage from magic missile.
#class/sorcerer
#class/wizard